{
    "dc_identifier": "nl.mnre1090.2e-b.2025.812",
    "dc_title": "Beslisnota's bij TK brief Toezeggingen en moties over het RAM van de Belastingdienst",
    "dc_type": "2e-b",
    "dc_description": "Onderdeel van <a href='https://open.overheid.nl/details/c6596a9a-337f-434c-9c17-75b5b879d398'>Kamerbrief toezeggingen en moties over het RAM van de Belastingdienst</a>.",
    "dc_source": "https://open.overheid.nl/details/b68e6eff-6acf-472e-9285-35bb552ec51b",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2025-11-20",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2025-12-03",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"identifier_oo\": \"b68e6eff-6acf-472e-9285-35bb552ec51b\", \"related_identifier\": \"c6596a9a-337f-434c-9c17-75b5b879d398\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2e-b.2025.812.doc.1",
            "dc_title": "Beslisnota's bij TK brief Toezeggingen en moties over het RAM van de Belastingdienst",
            "foi_fileName": "Beslisnota_s bij TK brief Toezeggingen en moties over het RAM van de Belastingdienst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/b68e6eff-6acf-472e-9285-35bb552ec51b/file"
        }
    ]
}